uuid: c57dd33c-f4be-4853-a1d5-1fb0897d5bcd
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.video.field_media_video_file
    - image.style.thumbnail
    - media.type.video
  module:
    - image
_core:
  default_config_hash: PDQo9eqAz3D8g87S89zPgXsm7Xy-dYMdEgwKBahFdy0
id: media.video.media_library
targetEntityType: media
bundle: video
mode: media_library
content:
  thumbnail:
    type: image
    weight: 0
    region: content
    label: hidden
    settings:
      image_style: thumbnail
      image_link: ''
    third_party_settings: {  }
hidden:
  created: true
  field_media_video_file: true
  langcode: true
  name: true
  uid: true
